<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="../static/div.css"
    <meta charset="UTF-8">
    <title>| div |</title>
</head>
<body>
    <div class="cuadrado">
        <div class="circulo">
            <img class="logo_transmi" src="img/transmi_logo.jpg"/>
        </div>
        <form>
            <label> Nombre de usuario </label>
            <input type="text"/>
            <br/>
            <label> Contraseña</label>
            <input type="password">
        </form>
    </div>
    
</body>
</html>